body {  
  font-family: arial, helvetica, sans-serif;
  font-size: 80%;
  color: #1D2637;
  background-color: #2D3B57;
  margin: 30px;
}

a {
  color: #607EBA;
  border-bottom: 1px #CF552B dotted;
  text-decoration: none;
}

a:hover {
	color: #6E9BF5;
	border-bottom: 1px #FFBB03 dotted;
	text-decoration: none;
}

h1 {
  font-family: arial, helvetica, arial, sans-serif;
  font-size: 140%;
  color: #CD1414;
  }


h2 {
  font-family: arial, helvetica, arial, sans-serif;
  font-size: 120%;
  color: #CD1414;
  }



h3 {
  font-family: arial, helvetica, arial, sans-serif;
  font-size: 80%;
  }  
  
  
#headerBox {
  height: 10em;
  border: 1px solid black;
  background-color: #F2E0AB;
}
  
#layoutBox {
  float: left;
  border-bottom: 1px solid #5A799D;
  background-color: #FFFFFF;
  padding: 10px; 
  background-color: #FFF6DC; 
}

#menuBox {
	float: left;
	width: 15em;
	margin: 10px 0 0 0;
	text-align: justify;

}

#footerBox {
  height: 1em;
  text-align: center;
  font-size: 85%;
  clear: both;
  }
  
.title {
   margin-top: 10px;
	font-family: helvetica, arial, sans-serif;
	font-size: 280%;
	font-weight: lighter;
	font-style: normal;
	color: #ffffff;
	line-height: 0.9em;
	padding: 5px;
}

.menuGroup {
  padding: 5px 0 5px 0;
  margin-bottom: 30px;
}

.menuGroup a {
  color: #3D5076;
  text-indent: 3em;
  border-top: 1px solid;
  border-bottom: 1px solid;
  text-decoration: none;
  margin-bottom: 8px;
  display: block;  
}

.menuGroup a:hover {
  color: #F2E0AB;
  background-color: #3D5076;
}

#news {
  padding: 0px 5px 0px 5px;
  margin-bottom: 30px;
}

#main {
  margin: 10px 0 0 16em;
  border-left: 1px solid #5A799D;
  padding: 10px;
  text-align: justify;
  background-color: #FFFCF4;

}